composer install 不检验php版本或者php扩展

增加参数:--ignore-platform-reqs
composer install --ignore-platform-reqs

评论数量: 0

0
点赞
304
浏览
0
评论

贡献 69